.left { float: left; }

.container-blog {
  max-width: 1000px;
}

a.btn { max-width: 100%; white-space: normal !important; height: auto; display: block;}

.header-divider {
   width: 100%;
   height: 15px;
   display: block;
   overflow: hidden;
   background: url('../img/header-divider.png') no-repeat top left;
   background-size: 100%;
}

.posts .post {
  padding-top: 20px;
  padding-bottom: 35px;
  border-bottom: 1px solid #CCCCCC;
}

.posts .post h1.post-title {
  background: url('../img/transparent-icon-borders.png') no-repeat;
  padding-left: 45px;
  padding-top: 5px;
}

.posts .post h1.post-title a, .posts .post h1.post-title a:visited {
  color: black;
  text-decoration: none;
  font-weight: normal;
}

.posts .post a, .posts .post a:visited {
  color: #37B;
  font-weight: bold;
}

.posts .post img { max-width: 100%; margin: 20px 0px;}

.posts .post iframe { max-width: 100%; }

.posts .post blockquote p {
  font-style: italic;
  font-weight: bold;
  font-size: 1.15em;
}

@media only screen and (max-width: 975px) {
  .with-extended-padding-top{padding-top:50px !important;}
}

a.lang-selector:hover,
a.lang-selector-last {
  text-decoration: none;
}
.lang-selector,
.lang-selector-last {
  color: rgba(9, 9, 9, 0.5);
  font-size: 12px;
  text-decoration: none;
}
.lang-selector .icon,
.lang-selector-last .icon,
.lang-selector:hover,
.lang-selector-last:hover {
  color: #d32e3a;
}
.lang-selector,
.lang-selector-last {
  position: fixed;
  z-index: 7000;
  top: 60px;
  -webkit-transition: top 0.2s ease-out;
  -moz-transition: top 0.2s ease-out;
  transition: top 0.2s ease-out;
}
.lang-selector.fixed,
.lang-selector-last.fixed {
  top: 15px;
}
.lang-selector {
  right: 23px;
}
.lang-selector-last {
  right: 90px;
}

li#responsive-login-btn, li#responsive-lang-selector { display: none;}
li#responsive-login-btn a, li#responsive-lang-selector a { display: none;}

@media screen and (max-width: 992px) {
    li#responsive-login-btn, li#responsive-lang-selector { display: block;}
    li#responsive-login-btn a, li#responsive-lang-selector a { display: block;}
    .lang-selector, .lang-selector-last {display: none;}
}

.posts .post ul.galleries-summary img { margin: 0px;}

